#column li, #column2 li {
/*
padding-bottom: 1px;
line-height: 1.2em;
*/
}

#column li a, #column2 li a {
height: 1px;
}

#search_box {
height: 1px;
} 

#right_col_wrap, #left_col_wrap {
height: 1px;
}

#main_col {
height: 1px;
}

div.box_wrap, div.banner_box_wrap {
margin: 0 7px;
}

div.box {
height: 1px;
}

#main_nav2 a {
width: 111px;
}

#main_nav2 li {
width: 111px;
}

#main_nav2 li ul {
width: 111px;
}

#main_nav2 li li {
width: 111px;
}

#sales {
width: 470px;
}
